<?php
$theme_recaptcha_site_key = rwmb_meta_before_init_theme_setting("theme_recaptcha_site_key") ?: "";
$theme_recaptcha_secret_key = rwmb_meta_before_init_theme_setting("theme_recaptcha_secret_key") ?: "";
if (!defined("RECAPTCHA_SITE_KEY")) {
  define("RECAPTCHA_SITE_KEY", $theme_recaptcha_site_key);
}
if (!defined("RECAPTCHA_SECRET_KEY")) {
  define("RECAPTCHA_SECRET_KEY", $theme_recaptcha_secret_key);
}

